@charset "UTF-8";

/* --------------------------------------------------
  MV
-------------------------------------------------- */

#mv { background: #000; display: flex; align-items: center; justify-content: center; position: relative; }
#mv #title { width: 32.6%; text-align: center; position: relative; z-index: 2; }
#mv #title h1 { margin-bottom: 8%; }
#mv #title h1 img { width: 100%; }
#mv #title .language { width: 25%; }
#mv .pictogram img { position: absolute; }
#mv #mv01 { width: 35.7%; left: 0; top: 0; }
#mv #mv02 { width: 25.9%; left: 46%; top: 0; }
#mv #mv03 { width: 14.1%; right: 7.9%; top: 0; }
#mv #mv04 { width: 29.4%; left: 0; bottom: 0; }
#mv #mv05 { width: 16.6%; left: 35.6%; bottom: 0; }
#mv #mv06 { width: 36.2%; right: 5.1%; bottom: 0;}

@media screen and (max-width: 1024px) {
  #mv #title { width: 50%; }
  #mv #title .language { width: 30%; }
}

@media screen and (max-width: 767px) {
  #mv { height: 400px !important; }
  #mv #title { width: 50%; }
  #mv #title .language { width: 35%; }
}

@media screen and (max-width: 500px) {
  #mv { height: 350px !important; }
}

/* --------------------------------------------------
  Main
-------------------------------------------------- */

main { padding: 80px 0 130px; background-image: url(../img/en/home/p-hockey.png), url(../img/en/home/p-badminton.png); background-repeat: no-repeat; background-position: left 205px, right 278px; background-size: 243px auto, 276px auto; }
main section { margin: 0 auto; width: 780px; }
main h2 { font-size: 4.6rem; font-weight: 800; letter-spacing: -0.024em; text-align: center; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  main { padding: 40px 0; background-image: url(../img/en/home/p-hockey.png), url(../img/en/home/p-badminton.png); background-position: left 105px, right 178px; background-size: 143px auto, 176px auto; }
  main section { padding: 0 10px; width: 100%; }
  main h2 { font-size: 3.2rem; }
}

/* --------------------------------------------------
  Message
-------------------------------------------------- */

#message { margin-bottom: 100px; line-height: 1; text-align: center; }
#message div { text-align: left; display: inline-block; }
#message strong { font-size: 7.2rem; font-weight: 800; }
#message p { margin-top: 20px; font-size: 4.6rem; font-weight: 700; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  #message { padding: 0 10px; }
  #message strong { font-size: 3.5rem; }
  #message p { font-size: 2.6rem; }
}

/* --------------------------------------------------
  Exhibition Period
-------------------------------------------------- */

#period { margin-bottom: 100px; text-align: center; }
#period h2 { font-size: 2.4rem; font-weight: 600; }
#period p { margin-bottom: 20px; font-size: 2.8rem; font-weight: 800; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  #period h2 { font-size: 1.8rem; }
  #period p { font-size: 2rem; }
}

/* --------------------------------------------------
  History
-------------------------------------------------- */

#history { margin-bottom: 80px; }
#history section { margin-bottom: 30px; }
#history h2 { margin-bottom: 25px; }
#history h3 { margin-bottom: 5px; font-size: 2.4rem; font-size: 700; }
#history p { margin-bottom: 1rem; font-size: 1.8rem; letter-spacing: 0.06em; }
#history p:first-of-type { overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
#history p:nth-of-type(n+2) { display: none; }
#history .view-more { margin-top: 15px; text-align: right; }
#history .view-more a { padding: 1px 0; width: 125px; border: solid 1px #000; color: #111; font-size: 1.4rem; text-align: center; display: inline-block; transition: all .3s ease; }
#history .view-more a:hover { background: #000; color: #fff; text-decoration: none; }
#history .on p { overflow: visible; display: block; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  #history h3 { margin-bottom: 10px; font-size: 2rem; line-height: 1.1; }
  #history p { font-size: 1.5rem; letter-spacing: 0; }
}

/* --------------------------------------------------
  Members
-------------------------------------------------- */

#members { margin-bottom: 80px; }
#members h2 { margin-bottom: 25px; }
#members p { margin-bottom: 40px; font-size: 1.8rem; font-weight: 600; }
#members ul { margin: 0 auto 40px; width: 780px; display: flex; justify-content: space-between; }
#members li img { margin-bottom: 10px; width: 180px; height: 180px; border: solid 5px #000; border-radius: 100vw; }
#members li p { margin: 0; font-size: 2.4rem; font-weight: 700; text-align: center; }
#members .d-flex { justify-content: space-between; }
#members .d-flex img { width: 370px; height: 230px; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  #members ul { width: 100%; flex-wrap: wrap; }
  #members li { margin-bottom: 30px; width: 50%; }
  #members li img { margin: 0 auto 10px; width: 160px; height: 160px; display: block; }
  #members li p { font-size: 2rem; }
  #members .d-flex { flex-direction: column; }
  #members .d-flex img { margin-bottom: 10px; width: 100%; height: auto; }
}

/* --------------------------------------------------
  Activities
-------------------------------------------------- */

#activities {}
#activities h2 { margin-bottom: 25px; }
#activities li { margin: 20px 0; display: flex; align-items: center; }
#activities li p { margin-right: 20px; font-size: 1.8rem; }
#activities li a { padding: 1px 0; width: 125px; border: solid 1px #000; color: #111; font-size: 1.4rem; text-align: center; display: inline-block; transition: all .3s ease; }
#activities li a:hover { background: #000; color: #fff; text-decoration: none; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
  #activities li { margin-bottom: 40px; flex-wrap: wrap; justify-content: flex-end; }
  #activities li p { margin: 0 0 1rem; width: 100%; }
}

/* --------------------------------------------------
  Overlay
-------------------------------------------------- */

#overlay { height: 0; }

body.fixed { overflow: hidden; }
body.fixed #overlay { width: 100vw; height: 100vh; background: #000; position: fixed; top: 0; z-index: 100; overflow: hidden; }


